@import url('https://fonts.googleapis.com/css2?family=Manrope&family=Montserrat:wght@600&family=Poppins&family=Quicksand&display=swap');

body {
    margin: 0px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    /* color: rgb(51, 51, 51); */
    background-color: white;
    -webkit-tap-highlight-color: transparent;
}

html {
    text-size-adjust: 100%;
}




.main_section {
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    /* box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px; */
    display: flex;
    width: 80%;
    margin-top: 2%;
    margin-left: 10%;
    /* margin: auto; */
    justify-content: space-between;
    padding-bottom: 20px;
}

 .id ul {
    list-style: none;
    display: flex;
    gap: 0.5em;
    padding: 0;
    margin: 0;
}

.id ul li::after {
    content: " |";
}

.btnn {
    
    display: flex;
    justify-content: space-between;
    width: 67%;
    margin: auto;
    /* border: 1px solid red; */
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.btnn button {
    font-family: montserrat;
    transition: transform .1s;
    padding: 0px 51px;
    border-radius: 4px;
    color: white;
    background: linear-gradient(135deg, rgb(0, 207, 210) 0%, rgb(0, 96, 167) 100%);
    border: none;
    box-shadow: rgba(171, 171, 171, 0.5) 0px 2px 4px 0px;
    height: 52px;
}
.btnn button:hover{
    transform: scale(1.2);
}

.him {
    color: rgb(15, 170, 20);

    display: flex;
    -webkit-box-align: center;
    align-items: center;
    font-size: 0.875rem;
    font-weight: bold;
    box-sizing: border-box;
}

.imk {
    color: rgb(91, 113, 148);


}

.second {
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    /* border: 3px slid green; */
    /* background-color: green; */
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 10px 10px;
    position:-webkit-sticky;
    margin: 0px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    color: rgb(51, 51, 51);
    -webkit-tap-highlight-color: transparent;
    flex-basis: 48.67%;
    max-width: 41.67%;
    padding-left: 20px;
    padding-right: 20px;
    /* margin-left: 5%; */
    top: 140px;
    z-index: 1;
}

.hmk {
    display: flex;
    justify-content: space-between;
}

.brand ul li::before {
    border-radius: 50%;
    height: 6px;
    width: 6px;
    margin: 0px 10px;
    background: rgb(91, 113, 148);
}

h1 {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    margin: 16px 0px 12px;
}
.id h2{
    margin:0;
    margin-top: 10px;
    margin-bottom: 20px;
}

h2 {
    color: rgb(0, 131, 202);
    margin: 10px;
}

a {
    text-decoration: none;
    color: gray;
}

.img {
    display: flex;
    justify-content: space-around;
    background: linear-gradient(135deg, rgb(241, 253, 253), rgb(241, 247, 251));
}

.img div {
    padding-top: 10px;
    
}

.cCTsnx {
    padding: 10px 0px;
    width: 44%;
}

ul {
    list-style: none;
}


.vThrL {
    line-height: 1.6;
    color: rgb(102, 102, 102);
}

.beyaFd {
    font-size: 1rem;
}

.first_part {
    width: 61%;
    margin-right: 19px;
    padding: 0px 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}
.sofa img{
    padding-top: 17px;
    width: 80%;
}
.sofa{
    width: 80%;
    margin: auto;
}

/* details part */
.fwW {
    flex-wrap: wrap;
}

.jcSB {
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.dF {
    display: flex;
}

.hKDtkl {
    color: rgb(102, 102, 102);
    flex: 0 0 50%;
}

.pR {
    position: relative;
}

.gGJfvQ {
    padding: 24px 16px;
    margin: 10px 0px;
    background: rgb(255, 255, 255);
    border-radius: 4px;
    /* box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 10px 0px; */
}

.fdC {
    flex-direction: column;
}

.hQmTlY {
    margin: 0px 0px 20px;
    line-height: 1.5;
    color: rgb(51, 51, 51);
}

.dFA {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.cAOXfA {
    background: rgb(149, 212, 169);
    height: 20px;
    flex: 0 0 23px;
    margin-right: 20px;
    border-radius: 0px 100px 100px 0px;
}

* {
    box-sizing: border-box;
}

.cAOXfA svg {

    width: 14px;
    height: 14px;
    fill: rgb(255, 255, 255);
    margin-left: 4px;
    margin-top: 3px;
}

/* slide part */


    